Game-Panel Login.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16979
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 06 2006 12:00AM
Updated: Mar 09 2006 09:25AM
Credit: Discovered by retard, jim, and sycko.
Vulnerable: Game-Panel Game-Panel 2.6.1
Game-Panel Game-Panel 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus